<?xml version="1.0" encoding="UTF-8"?>

<application port="5001">

    <resources>
        <properties load="config.txt"></properties>
    </resources>

    <server protocol="HTTP" host="0.0.0.0" port="80">
        <request>
            <remoteaddr value="request.headers.X-RemoteAddress"/>
        </request>
        <response>
            <addheader name="X-Node" value="system.property.APP_NODE" />
        </response>
        <resource-servlet>
        </resource-servlet>

        <rest autoload="true" base="com.eversec.service.BaseServlet"/>
        <services autoload="true"/>
        <servlets autoload="true"/>
    </server>


</application>
